Source: sipb-xen-autoinstaller
Section: net
Priority: extra
Maintainer: SIPB Xen Project <sipb-xen@mit.edu>
Build-Depends: cdbs (>= 0.4.23-1.1), debhelper (>= 4.2.0), config-package-dev (>= 4.5~)
Standards-Version: 3.7.2

Package: sipb-xen-autoinstaller-host
Architecture: all
Provides: ${diverted-files}
Conflicts: ${diverted-files}
Depends: ${misc:Depends}, patch, xen-tools, invirt-xen-config
Description: SIPB Xen automatic guest-image installer system (host)
 This is our automatic guest-image installer system.

Package: sipb-xen-autoinstaller-guest
Architecture: all
Provides: ${diverted-files}
Conflicts: ${diverted-files}, sysvinit, upstart
Depends: ${misc:Depends}, patch, xen-tools, busybox-static, lvm2, kpartx
Description: SIPB Xen automatic guest-image installer system (guest)
 This is our automatic guest-image installer system.
